{
  lib,
  pkgs,
  ...
}:
{
  programs.dankMaterialShell.enable = true;

  programs.dankMaterialShell = {
    enableSystemd = true;
    enableSystemMonitoring = false;
    enableClipboard = true;
    enableVPN = true;
    enableBrightnessControl = true;
    enableColorPicker = false;
    enableDynamicTheming = true;
    enableAudioWavelength = false;
    enableCalendarEvents = false;
    enableSystemSound = true;

    # default = {
    #     settings = ''{}'';
    #     session = ''{}'';
    # };

    # plugins = {};
  };
}
